<?php
for ($i = 1; $i <= 12; ++$i)
{
$num = str_pad((int) $i,2,"0",STR_PAD_LEFT);
//mkdir("step".$num);
copy("step".$num."/step".$num."on.png","step".$num."/step".$num."hover.png");
copy("step".$num."/step".$num."on.png","step".$num."/step".$num."selected.png");

}
?>